@font-face {
  font-family: 'Nuport';
  src: local('Nuport'),
    url('https://cdn.barehost.tech/fonts/Nuport.woff2') format('woff2'),
    url('https://cdn.barehost.tech/fonts/Nuport.woff') format('woff'),
    url('https://cdn.barehost.tech/fonts/Nuport.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
#page {
  display: flex;
  flex-flow: column;
  min-height: 100vh;
}
#canvas {
  background-image: linear-gradient(180deg, #d41717, #f3a730);
  flex-grow: 1;
}
#banner {
  /* background-image: linear-gradient(to top right, #d41717, #f3a730); */
  font-weight: bold;
  height:max-content;
}
div.contentContainer {
  display: flex;
  max-width: calc(64rem + 3vmin);
  margin: auto;
  align-items: stretch;
  flex-wrap: wrap;
}
div.contentWindow {
  margin: auto;
  margin-top: 1.5vmin;
  margin-bottom: 1.5vmin;
  /* padding: 10vmin 25vmin; */
  border: 2px solid;
  max-width: 64rem;
  width: 95%;
  background-color:#FAF9F6;
}
div.contentContainer > div.contentWindow {
  margin-left: 1.5vmin;
  margin-right: 1.5vmin;
  min-width: 16rem;
  flex-grow: 2;
  flex: 3 0 33.33%;
}
div.contentMargin {
  margin: 0 1rem;
}
div.header {
  max-width: 32rem;
  min-width: 16rem;
}
div.header > * > h1 {
  padding-bottom: 0.5rem;
}
img.banner {
  width: 100%;
  height:auto;
}
div.navbar {
  background-color: #d41717;
  display: flex;
}
hr.padded {
  margin: 0 1rem;
}
a.button, button.button{
  background-color: #cd3a3a;
  border: none;
  color: #f8c46f;
  padding: 0.66rem 1rem;
  margin: .25rem .25rem;
  font-family: Nuport;
  font-weight: normal;
  font-style: normal;
  text-align: center;
  text-decoration: none;
  /* display: inline-block; */
  font-size: 16px;
}
a.button:hover, button.button:hover {
  background-color: #6a1212;
  border: none;
  color: #ffc66a;
  padding: 0.66rem 1rem;
  margin: .25rem .25rem;
  font-family: Nuport;
  font-weight: normal;
  font-size: 1.2em;
  font-style: normal;
  text-align: center;
  text-decoration: none;
  /* display: inline-block; */
  font-size: 16px;
}
html {
  min-height: 100%;
}
body {
  margin: 0;
  min-height: 100vh;
  /* background-image: linear-gradient(180deg, #d41717, #f3a730) */
  background-color: #E45F24;
}
h1,h2,h3,h4,h5,h6 {
  font-family: Nuport;
  font-weight: normal;
  font-style: normal;
}
h1 {text-align: center;}